Bug 107495 - rfe: consider upgrading e100 to 2.3.30-k1
rfe: consider upgrading e100 to 2.3.30-k1
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: kernel (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeff Garzik
Brian Brock
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-19 09:14 EDT by Kaj J. Niemi
Modified: 2013-07-02 22:15 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-12-20 21:08:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
e100 2.3.30 inserted into the kernel tree (44.68 KB, patch)
2003-11-17 11:03 EST, Kaj J. Niemi
no flags Details | Diff
diff with spec file changes (1.19 KB, patch)
2003-11-17 11:05 EST, Kaj J. Niemi
no flags Details | Diff

  None (edit)
Description Kaj J. Niemi 2003-10-19 09:14:15 EDT
Description of problem:
Please consider upgrading current e100 v2.3.18-k1 to the latest from Intel.

/* Change Log
 *
 * 2.3.30       09/21/03
 * o Bug fix (Bugzilla 97908): Loading e100 was causing crash on Itanium2
 *   with HP chipset
 * o Bug fix (Bugzilla 101583): e100 can't pass traffic with ipv6
 * o Bug fix (Bugzilla 101360): PRO/10+ can't pass traffic
 *
 * 2.3.27       08/08/03
 * o Bug fix: read skb->len after freeing skb
 *   [Andrew Morton] akpm@zip.com.au
 * o Bug fix: 82557 (with National PHY) timeout during init
 *   [Adam Kropelin] akropel1@rochester.rr.com
 * o Feature add: allow to change Wake On LAN when EEPROM disabled
 *
 * 2.3.13       05/08/03
 */

Thanks :)
Comment 1 Kaj J. Niemi 2003-11-17 11:03:53 EST
Created attachment 96015 [details]
e100 2.3.30 inserted into the kernel tree

Diff from 2.4.22-1.2115.nptl to upgrade e100 to 2.3.30
Comment 2 Kaj J. Niemi 2003-11-17 11:05:08 EST
Created attachment 96016 [details]
diff with spec file changes

Diff from 2.4.22-1.2115.nptl kernel-2.4.spec
Comment 3 Kaj J. Niemi 2003-12-20 21:08:42 EST
Guess this one is unnecessary as 2.6 comes with 2.3.30-k1 already.
Resolving as RAWHIDE.

Note You need to log in before you can comment on or make changes to this bug.